function [data] = Load_data;
% Load observational data and define initial and boundary conditions

% Provide observational data
load meas.mat
data.water = meas.water(meas.waterind);
data.hoy = meas.hoy(meas.waterind);
data.ObsNode = 1;

% Provide data needed to modify initial condition
load ProfileDat.mat
data.initial = initial_conditions;

% Provide data needed to modify the lower boundary condition
load AtmosphIn.mat
data.boundcon = boundcon;