function [ RMSE , E_pred ] = VG_Ret ( pars , x , E_meas , n_Y );
% Now predict function

alpha = pars(1); n = pars(2);

% predict
E_pred = (1 + (alpha * x).^n).^(1/n - 1);

% Calculate RMSE
RMSE = sqrt ( sum ( ( E_pred - E_meas ).^2) / n_Y );