function [Y_sort,E_prob] = calc_FDC ( Y , n_Y )
% Calculates the exceedance probability of each flow level

% Now sort the streamflow data
Y_sort = sort(Y);

% And calculate the exceedance probabilities
E_prob = 1 - ( [1:n_Y] - .5)' ./ n_Y;